;+
;NAME:
;	dtcf_ph_grs1l
;PURPOSE:        
;       Dead Time Correction Factor for observed GRS-PHL1 to
;	incident one.
;CALLING SEQUENCE:
;	subs = dtcf_ph_grs1l(float)
;INPUTS:
;	float - ( GRS-PHL1(SUM( 0-127 ch.) ) [counts/sec]
;HISTORY:
;	26-Jun-93  (K.Suga) First written.
;-
;
function dtcf_ph_grs1l,gst

return,1.0093+(3.4469e-4)*gst

end
